package com.ruoyi.system.domain.dto;

import java.time.LocalDate;

public class SeUserWorkCountDto {
    private Long tWork;
    private LocalDate date;

    public Long gettWork() {
        return tWork;
    }
    public void settWork(Long tWork) {
        this.tWork = tWork;
    }
    public LocalDate getDate() {
        return date;
    }

    public void setDate(LocalDate date) {
        this.date = date;
    }
}
